» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libtagc0-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-taglib  ]

Package: libtagc0-ruby1.8 (1.1-7) [universe]

Links for libtagc0-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package ruby-taglib:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

TagLib Audio Meta-Data Library for Ruby 1.8

This is a Ruby interface to TagLib, the audio meta-data library.

It provides access to the abstract API of TagLib and allows Ruby programs to read and write meta-data of all the audio formats supported by TagLib.

Other Packages Related to libtagc0-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8
  • dep: libtagc0
    TagLib Audio Meta-Data Library (C bindings)

Download libtagc0-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.5 kB56.0 kB [list of files]